MusicBainz Picard, el etiquetador de música inteligente

musicbrainz_logo

Hoy he vuelto a reinstalar MusicBrainz Picard, concretamente la última versión disponible que es la 0.11.

Al realizar la actualización a Ubuntu 9.04 Alpha 5, la instalación me “recomendó” amablemente desinstalar ese paquete por temas de dependencias… yo que soy muy obediente, lo hice. Pero hoy que estoy en plan revelde he decidido reinstalarlo. Para todo aquellos que no sepan que es MusicBainz Picard, es un programa que te permite etiquetar la música (tagger) de manera inteligente, sencilla y eficiente, de modo que te mantiene la biblioteca de música bien ordenada y etiquetada.

El programa funciona tanto en Linux, Windows como Mac y está disponible en la web oficial para su descarga y uso gratuito. Para los usuarios de Linux y más concretamente Ubuntu, se puede instalar directamente desde los repositorios, donde se encuentra la última versión.

Solo decir, que para los usuarios de Linux, al instalarlo desde el repositorio no te crea la carpeta de plugins. Por defecto no trae ningún plugin, pero a mi me va de lujo uno que te busca la carátula del disco que está buscando. La instalación de los plugins es sencilla, basta con bajar el archivo del plugin y colocarlo en la carpeta:

~/.config/MusicBrainz/Picard/plugins/

Luego reincias el programa y deben de aparecer en la opción de configuración de “Complementos” desde donde podrás activarlo.

Como la carpeta no está disponible, habrá que crearla antes, abriendo un terminal:

mkdir ~/.config/MusicBrainz/Picard/

mkdir ~/.config/MusicBrainz/Picard/plugins

La instalación ha sido rápida y sin problemas de dependencias, así que a organizar un poco la biblioteca…

pantallazo1

Manual de Uso: Como utilizar MusicBrainz en pocos pasos

Saludos!

Anuncios

3 comentarios en “MusicBainz Picard, el etiquetador de música inteligente

  1. Hola

    Acabo de instalar la versión 0.9.0-2, que es la que esta en los repositorios (uso UbuntuStudio 8.04 Hardy).

    La versión 0.11, no se me instala, pues me da errores.

    ¿Que puedo hacer?. ¡Gracias!

  2. Buenas NEtapa, entre la versión 0.9 y la 0.11 no hay muchas diferencias sensibles, por lo menos yo no ví nuevas funcionalidades, así que seguramente solo arreglaran algunos bugs. Si al instalarlo da errores por librerías, puedes mirar que librerías te da error, buscarla en el gestor de paquetes para ver si la tienes instalada y que versión tienes. Si no la tienes instalarla o buscar donde bajarla y probar de nuevo, si la tienes igual no te deja instalarla por tema de compatibilidad o dependencias, en este caso me quedaría con la versión de los repositorios, hasta que la actualizaran.

    Saludos!

  3. Gracias por la respuesta. Me quedaré con la de los repositorios, como dices.

    La he probado, y no reconoce todo, supongo que la Base de Datos, ira en aumento, poco a poco.

    Estamos en contacto. Saludos

Responder

Introduce tus datos o haz clic en un icono para iniciar sesión:

Logo de WordPress.com

Estás comentando usando tu cuenta de WordPress.com. Cerrar sesión / Cambiar )

Imagen de Twitter

Estás comentando usando tu cuenta de Twitter. Cerrar sesión / Cambiar )

Foto de Facebook

Estás comentando usando tu cuenta de Facebook. Cerrar sesión / Cambiar )

Google+ photo

Estás comentando usando tu cuenta de Google+. Cerrar sesión / Cambiar )

Conectando a %s